## libjgoodies-binding-java 2.1.0

=== debian/changelog ===
libjgoodies-binding-java (2.1.0-1) unstable; urgency=low

  * Newer upstream release. Newest but API incompatible version is 2.4.0.
  * Switch to default-jdk.
  * Add Build-Depends: libjgoodies-common-java.
  * Change Section: java.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Aug 2011 07:31:21 +0200

libjgoodies-binding-java (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 14:44:38 +0100

libjgoodies-binding-java (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 12 Aug 2008 06:02:06 +0200

libjgoodies-binding-java (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 06 Jul 2008 00:30:40 +0530

libjgoodies-binding-java (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 19 Jan 2008 23:28:54 +0530

libjgoodies-binding-java (2.0.1-2) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * debian/control:
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
  * debian/compat: Bump to 6

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 01:07:12 +0530

libjgoodies-binding-java (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control:
    + Add XS-Vcs-{Svn,Browser} headers.
    + Set Priority to optional from extra.
  * Add debian/README.Debian-source file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 28 Aug 2007 01:03:55 +0530

libjgoodies-binding-java (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #422334)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  4 May 2007 21:09:25 +0530
