=== debian/control ===
Source: libjgoodies-binding-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant, default-jdk, libjgoodies-common-java
Standards-Version: 3.8.0
Homepage: https://binding.dev.java.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjgoodies-binding-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgoodies-binding-java

Package: libjgoodies-binding-java
Architecture: all
Depends: ${misc:Depends}
Description: Swing Data Binding Framework
 The JGoodies Binding synchronizes object properties with Swing
 components. And it helps you represent the state and behavior of a
 presentation independently of the GUI components used in the
 interface.
 .
 The Binding requires Java 1.4 or later.
