=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME                  := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET       := jar javadoc
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
DEB_JARS                   := jgoodies-common

install/libjgoodies-binding-java::
	install -m 644 -D build/jgoodies-binding.jar \
	    $(DEB_DESTDIR)/usr/share/java/jgoodies-binding-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jgoodies-binding-$(DEB_UPSTREAM_VERSION).jar \
	    /usr/share/java/jgoodies-binding.jar
	# keep a compat symlink
	dh_link /usr/share/java/jgoodies-binding.jar \
	    /usr/share/java/binding.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
