=== debian/watch ===
version=3
# older versions at http://www.jgoodies.com/downloads/archive.html
opts=uversionmangle=s/_/./g \
  http://www.jgoodies.com/downloads/libraries.html \
  .*/jgoodies-binding-(\d_\d_\d).zip \
  debian debian/orig-tar.sh

opts=uversionmangle=s/_/./g \
  http://www.jgoodies.com/downloads/archive.html \
  .*/jgoodies-binding-(\d_\d_\d).zip \
  debian debian/orig-tar.sh
