## libjgoodies-binding-java 2.13.0

=== debian/changelog ===
libjgoodies-binding-java (2.13.0-3) unstable; urgency=medium

  * Team upload.
  * Use fake watch file since later upstream sources are non-free
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2025 22:17:48 +0100

libjgoodies-binding-java (2.13.0-2) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Apr 2018 15:14:31 +0200

libjgoodies-binding-java (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch. Newer versions are closed source now.
  * Imported Upstream version 2.13.0. (Closes: #690221)
  * Rename README.Debian-source to README.source.
  * Drop orig-tar.sh.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Use only Build-Depends field.
  * Use compat level 9 and require debhelper >= 9.
  * Use canonical Vcs-URI.
  * Add {maven:Depends} substvar.
  * Build system switched to Maven. Add maven-debian-helper to Build-Depends
    and remove Ant. Provide Maven artifacts. (Closes: #820840)
  * Switch from cdbs to dh sequencer.
  * Drop ant.properties.
  * Add Suggests:  ${maven:OptionalDepends}
  * Do not install the documentation into the library package anymore.
  * Update package description and remove second paragraph about Java 1.4
    requirements.
  * Add libjgoodies-binding-java.poms
  * Add maven.rules
  * Update debian/copyright to copyright format 1.0.
  * Update homepage field.

 -- Markus Koschany <apo@debian.org>  Thu, 21 Apr 2016 14:51:29 +0200
