=== debian/control ===
Source: libjgoodies-binding-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper,
               default-jdk-headless,
               junit4,
               libjgoodies-common-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjgoodies-binding-java
Vcs-Git: https://salsa.debian.org/java-team/libjgoodies-binding-java.git
Homepage: http://www.jgoodies.com/freeware/libraries/binding/

Package: libjgoodies-binding-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Swing Data Binding Framework
 JGoodies Binding synchronizes object properties with Swing components. It
 helps you represent the state and behavior of a presentation independently of
 the GUI components used in the interface.
