=== debian/watch ===
version=4
# older versions at http://www.jgoodies.com/downloads/archive.html
# Latest downloadable version is 2.13.0. Newer versions are closed source now.
#opts=uversionmangle=s/_/./g \
#  http://www.jgoodies.com/downloads/archive \
#  .*/jgoodies-binding-(\d_\d{2}_\d)(.*).zip

opts=dversionmangle=s/.*/0.No-Track/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
